import Basic from './demo/basic.md'
import Selectable from './demo/selectable.md'
import Icon from './demo/icon.md'

# Tree

A hierarchical list structure component.

## Scenario

Anything represented in a tree structure can use the `Tree` component.

## Usage

```jsx
import { Tree } from 'tiny-ui';
```

## Examples

<layout>
  <column>
    <Basic />
    <Selectable />
  </column>
  <column>
    <Icon />
  </column>
</layout>
